PS_SET_INFO(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_set_info — Sets information fields of document

SYNOPSIS

#include <pslib.h>

void PS_set_info(PSDoc *p, const char *key, const char *val)

DESCRIPTION

Sets certain information fields of the document. This fields
          will be shown as a comment in the header of the PostScript file.
            The values which can be set are Keywords, Subject, Title, Creator,
            Author, BoundingBox, Orientation. Be aware that some of them has
            a meaning to PostScript viewers.

The BoundingBox is usually set to the value given to the first
          page. This only works if PS_findfont(3) has not been called before.
            In such cases the BoundingBox would be left unset unless you set
            it explicitly with this function.

SEE ALSO

PS_findfont(3), PS_begin_page(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.